body.grid-1 {
  background-image:;
  max-width:none;
  background-clip:content-box;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
  box-shadow:none;
  max-height:none;
  margin-right:auto;
  background-color:rgba(0, 0, 0, 1);
}

div.responsive-picture.picture-1 {
  margin-right:auto;
  margin-left:auto;
  width:100%;
  max-width:290px;
}

body > .row > [class*="coffee-span-"].column-1 {
  float:none;
  clear:none;
  position:relative;
  z-index:auto;
  vertical-align:middle;
  text-align:center;
  margin-right:auto;
  margin-left:auto;
  padding-right:0px;
  padding-left:0px;
  padding-top:25px;
  -webkit-transition-timing-function:ease-in-out;
  -moz-transition-timing-function:ease-in-out;
  -ms-transition-timing-function:ease-in-out;
  -o-transition-timing-function:ease-in-out;
  transition-timing-function:ease-in-out;
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  transition-duration:0.4s;
  -webkit-transition-delay:0s;
  -moz-transition-delay:0s;
  -ms-transition-delay:0s;
  -o-transition-delay:0s;
  transition-delay:0s;
  box-shadow:none;
}

a.link-text.nav-link {
  color:rgba(214, 47, 47, 1.00);
  text-shadow:rgba(168, 165, 168, 1.00) 0px 5px 6px;
  text-align:center;
  margin-right:auto;
  margin-left:auto;
  display:inline-block;
  padding-top:0px;
  padding-right:20px;
  text-indent:17px;
  line-height:1.7;
  word-spacing:3px;
  letter-spacing:0px;
  padding-bottom:4px;
  padding-left:0px;
  box-shadow:none;
  opacity:0.97;
  -webkit-transition-timing-function:ease;
  -moz-transition-timing-function:ease;
  -ms-transition-timing-function:ease;
  -o-transition-timing-function:ease;
  transition-timing-function:ease;
  -webkit-transition-duration:0.25s;
  -moz-transition-duration:0.25s;
  -ms-transition-duration:0.25s;
  -o-transition-duration:0.25s;
  transition-duration:0.25s;
  -webkit-transition-delay:0s;
  -moz-transition-delay:0s;
  -ms-transition-delay:0s;
  -o-transition-delay:0s;
  transition-delay:0s;
  font-weight:500;
  margin-top:3px;
  margin-bottom:2px;
}

p.paragraph span.paragraph-text-1 {
  color:rgba(181, 177, 181, 1.00);
  font-size:15px;
}

p.paragraph span.paragraph-text-2 {
  font-size:17px;
  font-weight:600;
}

p.paragraph span.paragraph-text-3 {
  font-size:16px;
  font-weight:600;
}

p.paragraph span.paragraph-text-4 {
  font-size:16px;
  font-weight:600;
}

p.paragraph span.paragraph-text-5 {
  font-size:16px;
  font-weight:600;
}

p.paragraph.paragraph-1 {
  padding-top:17px;
  margin-top:0px;
  margin-bottom:16px;
  padding-bottom:0px;
  padding-right:0px;
  line-height:1.6;
  margin-left:0%;
}

a.responsive-picture.picture-link-4 {
  display:inline-block;
  padding-right:18px;
  margin-top:8px;
  margin-bottom:7px;
  padding-left:0px;
  padding-top:0px;
  max-width:none;
  width:30%;
}

div.rule.rule-1 {
  padding-top:50px;
  padding-bottom:20px;
  margin-top:8px;
}

div.rule.rule-2 {
  padding-top:50px;
}

div.rule.rule-3 {
  padding-top:50px;
  padding-bottom:20px;
}

div.rule.rule-4 {
  padding-top:7px;
  padding-bottom:20px;
}

a.responsive-picture.dfpiclink {
  display:inline-block;
  padding-right:0px;
  margin-top:8px;
  margin-bottom:7px;
  padding-left:0px;
  padding-top:0px;
  width:20%;
  max-width:none;
}

a.responsive-picture.tradpiclink {
  display:inline-block;
  padding-right:18px;
  margin-top:8px;
  margin-bottom:7px;
  padding-left:0px;
  padding-top:0px;
  max-width:none;
  width:32%;
  box-shadow:none;
  background-clip:content-box;
}

a.responsive-picture.stickpic1 {
  display:inline-block;
  max-width:none;
  width:22%;
  margin-top:0px;
  margin-bottom:0px;
}

a.responsive-picture.stickpic2 {
  display:inline-block;
  max-width:none;
  width:23%;
  padding-right:0px;
  margin-top:0px;
  margin-bottom:7px;
  margin-right:0%;
  padding-bottom:0px;
  padding-left:12px;
  padding-top:12px;
}

.row > [class*="coffee-span-"] > .container.container-1 {
  padding-top:0px;
  padding-right:0px;
  margin-bottom:0px;
  margin-right:auto;
  margin-top:0px;
  margin-left:auto;
  padding-left:0px;
  padding-bottom:0px;
  display:block;
  text-indent:0px;
  width:auto;
  text-align:center;
}

.row > [class*="coffee-span-"] > .container.container-2 {
  text-indent:0px;
}

.row > [class*="coffee-span-"] > .container.container-3 {
  text-indent:0px;
  padding-right:0px;
  margin-bottom:-1px;
  text-align:center;
  letter-spacing:1px;
  word-spacing:0px;
}

.row > [class*="coffee-span-"] > .container.container-4 {
  margin-top:0px;
  padding-right:0px;
  margin-right:0%;
  margin-bottom:0px;
}

h1 span.heading-text-1 {
  font-size:30px;
  font-weight:700;
}

h1 span.heading-text-3 {
  font-size:30px;
  font-weight:700;
}

h1 span.heading-text-4 {
  font-size:30px;
  font-weight:700;
}

h1.heading-1 {
  padding-top:30px;
}

h1.heading-2 {
  font-size:30px;
  padding-top:28px;
}

p.paragraph span.paragraph-text-6 {
  font-weight:500;
  font-size:16px;
  color:rgba(176, 176, 176, 1);
}

p.paragraph.paragraph-2 {
  display:inline-block;
  padding-right:30px;
  margin-right:auto;
  margin-left:auto;
  margin-top:-8px;
  margin-bottom:0px;
  padding-bottom:8px;
  padding-top:28px;
}

.row > [class*="coffee-span-"] .html-element.html-element-1 {
  padding-top:7px;
}

h1 span.heading-text-2 {
  font-size:15px;
  line-height:1.08;
}

a.link-button.button-link-1 {
  padding-top:7px;
  background-color:rgba(184, 18, 40, 1.00);
  border-top-width:2px;
  border-right-width:2px;
  border-bottom-width:2px;
  border-left-width:2px;
  border-top-left-radius:4px 4px;
  border-top-right-radius:4px 4px;
  border-bottom-right-radius:4px 4px;
  border-bottom-left-radius:4px 4px;
  margin-bottom:7px;
  padding-right:20px;
  padding-bottom:8px;
  padding-left:21px;
  -webkit-transition-property:all;
  -moz-transition-property:all;
  -ms-transition-property:all;
  -o-transition-property:all;
  transition-property:all;
  -webkit-transition-timing-function:ease-in-out;
  -moz-transition-timing-function:ease-in-out;
  -ms-transition-timing-function:ease-in-out;
  -o-transition-timing-function:ease-in-out;
  transition-timing-function:ease-in-out;
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  transition-duration:0.4s;
}

a.responsive-picture.badgepic1 {
  width:18%;
  max-width:none;
  display:inline-block;
  margin-left:0%;
  padding-left:12px;
  padding-right:2px;
  margin-top:7px;
  margin-bottom:1px;
}

a.responsive-picture.badgepic2 {
  max-width:none;
  width:26%;
  display:inline-block;
  margin-right:0%;
  margin-top:7px;
  padding-right:0px;
  padding-left:13px;
}

a.responsive-picture.badgepic3 {
  max-width:none;
  width:22%;
  display:inline-block;
  margin-bottom:7px;
  margin-left:0%;
}

a.responsive-picture.badgepic4 {
  display:inline-block;
  padding-right:9px;
  padding-left:3px;
  max-width:none;
  width:15%;
  margin-right:2%;
  margin-bottom:6px;
  margin-left:1%;
}

a.responsive-picture.waxpic4 {
  display:inline-block;
  margin-left:2%;
  max-width:none;
  width:14%;
}

a.responsive-picture.waxpic3 {
  display:inline-block;
  margin-left:2%;
  max-width:none;
  width:24%;
  padding-right:0px;
  margin-bottom:7px;
}

a.responsive-picture.waxpic2 {
  display:inline-block;
  width:12%;
  max-width:none;
  padding-right:0px;
  margin-right:0%;
}

a.responsive-picture.waxpic1 {
  display:inline-block;
  margin-right:2%;
  max-width:none;
  width:20%;
}

a.responsive-picture.tradpiclink > picture {
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}

h1 span.heading-text-5 {
  color:rgba(242, 7, 86, 1.00);
  font-weight:600;
  font-size:13px;
}

h1 span.heading-text-6 {
  font-size:15px;
  line-height:0.98;
}

h1 span.heading-text-7 {
  line-height:0;
  font-size:13px;
}

h1.heading-3 {
  font-size:13px;
}

a.link-text.nav-link:hover {
  -webkit-transition-duration:0.45s;
  -moz-transition-duration:0.45s;
  -ms-transition-duration:0.45s;
  -o-transition-duration:0.45s;
  transition-duration:0.45s;
  -webkit-transition-delay:0s;
  -moz-transition-delay:0s;
  -ms-transition-delay:0s;
  -o-transition-delay:0s;
  transition-delay:0s;
  color:rgba(255, 0, 0, 1.00);
  font-weight:500;
  box-shadow:none;
  text-shadow:rgba(247, 242, 247, 1.00) 0px 6px 3px;
  -webkit-transition-timing-function:ease-in-out;
  -moz-transition-timing-function:ease-in-out;
  -ms-transition-timing-function:ease-in-out;
  -o-transition-timing-function:ease-in-out;
  transition-timing-function:ease-in-out;
  -webkit-transform:scale(1.1);
  -moz-transform:scale(1.1);
  -ms-transform:scale(1.1);
  -o-transform:scale(1.1);
  transform:scale(1.1);
  opacity:1;
  padding-right:17px;
  padding-bottom:3px;
  -webkit-transition-property:all;
  -moz-transition-property:all;
  -ms-transition-property:all;
  -o-transition-property:all;
  transition-property:all;
}

a.link-button.button-link-1:hover {
  background-color:rgba(255, 0, 34, 1);
}

a.responsive-picture.tradpiclink:hover > picture {
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}

a.responsive-picture.badgepic2:hover > picture {
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}

div.responsive-picture.picture-1:hover {
  border-top-width:3px;
  border-right-width:3px;
  border-bottom-width:3px;
  border-left-width:3px;
  border-top-color:rgba(217, 205, 126, 1.00);
  border-right-color:rgba(217, 205, 126, 1.00);
  border-bottom-color:rgba(217, 205, 126, 1.00);
  border-left-color:rgba(217, 205, 126, 1.00);
  border-top-style:inset;
  border-right-style:inset;
  border-bottom-style:inset;
  border-left-style:inset;
  border-top-left-radius:6px 5px;
  border-top-right-radius:6px 5px;
  border-bottom-right-radius:6px 5px;
  border-bottom-left-radius:6px 5px;
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -ms-transform:scale(1);
  -o-transform:scale(1);
  transform:scale(1);
  -webkit-transition-timing-function:ease-in-out;
  -moz-transition-timing-function:ease-in-out;
  -ms-transition-timing-function:ease-in-out;
  -o-transition-timing-function:ease-in-out;
  transition-timing-function:ease-in-out;
  -webkit-transition-duration:0.6s;
  -moz-transition-duration:0.6s;
  -ms-transition-duration:0.6s;
  -o-transition-duration:0.6s;
  transition-duration:0.6s;
  -webkit-transition-delay:0.15s;
  -moz-transition-delay:0.15s;
  -ms-transition-delay:0.15s;
  -o-transition-delay:0.15s;
  transition-delay:0.15s;
}

div.responsive-picture.picture-1:hover > picture {
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}

a.link-text.nav-link:active {
  box-shadow:rgba(119, 119, 119, 1) 0px 0px 2px 1px;
  text-shadow:rgba(245, 242, 245, 1.00) 0px 7px 6px;
}

a.link-button.button-link-1:active {
  background-color:rgba(255, 3, 36, 1.00);
  -webkit-transition-timing-function:ease-out;
  -moz-transition-timing-function:ease-out;
  -ms-transition-timing-function:ease-out;
  -o-transition-timing-function:ease-out;
  transition-timing-function:ease-out;
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  transition-duration:0.4s;
  -webkit-transition-delay:0.08s;
  -moz-transition-delay:0.08s;
  -ms-transition-delay:0.08s;
  -o-transition-delay:0.08s;
  transition-delay:0.08s;
  -webkit-transition-property:background;
  -moz-transition-property:background;
  -ms-transition-property:background;
  -o-transition-property:background;
  transition-property:background;
}

a.link-text.nav-link:focus {
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  transition-duration:0.4s;
  -webkit-transition-delay:0.1s;
  -moz-transition-delay:0.1s;
  -ms-transition-delay:0.1s;
  -o-transition-delay:0.1s;
  transition-delay:0.1s;
  font-weight:700;
  color:rgba(245, 10, 10, 1.00);
}

a.link-text.nav-link:visited {
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  transition-duration:0.4s;
  -webkit-transition-delay:0.1s;
  -moz-transition-delay:0.1s;
  -ms-transition-delay:0.1s;
  -o-transition-delay:0.1s;
  transition-delay:0.1s;
  color:rgba(250, 7, 7, 1.00);
  font-weight:700;
}